<nz-spin nzTip="Loading..." [nzSpinning]="isLoading">
  <div class="contentFull left filler-bottom">
    <div class="content-holder filler-bottom">
      <h4>{{"World.Country.ImpeachPresident" | translate }}</h4>
      <p>
        {{"World.Country.ImpeachInfo"  | translate | translateParamsFix | translateParams:'[{"0": "' + countryPresident?.citizen.name +'"}, { "1": "'+ country?.name +'" }]' }}
      </p>
      <div class="adminLaw">
        <ul class="law1">
          <li>
            <input class="mBtn blButton smaller right" type="button" value="{{ 'World.Country.Propose' | translate }}"
              style="border:none;" (click)="propose()">
          </li>
        </ul>
        <div class="clear"></div>
      </div>
    </div>
    <div class="content-holder">
      <h4>{{"Political.Elections.PresidentialCandidates" | translate }}</h4>
      <div *ngIf="candidates.length > 0" class="countryAdmin">
        <ul *ngFor="let candidate of candidates" class="suplInfo1 smaller">
          <li>
            <a href="#">
              <img src="{{hostUrl}}/{{candidate.avatarLocation}}">
            </a>
          </li>
          <li>
            <a href="{{hostUrl}}/citizen/{{candidate.citizenId}}" target="_blank">{{candidate.name}}</a>
          </li>
        </ul>
      </div>
      <p *ngIf="candidates.length == 0" class="smaller">{{"World.Country.ImpeachInfo2" | translate }}</p>
    </div>
  </div>
</nz-spin>